<!DOCTYPE html>
<html lang="en" class="page">
<head>
    <meta charset="UTF-8">
    <title>HW2_Gulp-scss</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./dist/style.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
<header class="page__header header">
    <nav class="header__navbar">
        <button class="btn btn--burger"></button>
        <ul class="menu menu--hidden">
            <li class="menu__item menu__item--active"><a href="#" class="menu__link">Home</a></li>
            <li class="menu__item"><a href="#" class="menu__link">About us</a></li>
            <li class="menu__item"><a href="#" class="menu__link">Our journal</a></li>
            <li class="menu__item"><a href="#" class="menu__link">Projects</a></li>
            <li class="menu__item"><a href="#" class="menu__link">News</a></li>
            <li class="menu__item"><a href="#" class="menu__link">Features</a></li>
            <li class="menu__item"><a href="#" class="menu__link">Contact</a></li>
        </ul>
    </nav>
    <img src="./dist/img/header.png" alt="railway" class="header__img">
</header>
<main class="page__main">
    <h2 class="title title--left">our Recent posts</h2>
    <ul class="posts">
        <li class="posts__item post">
            <img src="./dist/img/rp1.png" alt="tea" class="post__img" width="160" height="140">
            <div class="post__body">
                <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                <div class="post__info">
                    <p class="post__author">Photography, Journal</p>
                    <p class="post__separator">/</p>
                    <p class="post__comments">9 Comments</p>
                </div>
                <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                    lacinia quam venenatis vestibulum.</p>
            </div>
        </li>
        <li class="posts__item post">
            <img src="./dist/img/rp2.png" alt="umbrellas" class="post__img" width="160" height="140">
            <div class="post__body">
                <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                <div class="post__info">
                    <p class="post__author">Photography, Journal</p>
                    <p class="post__separator">/</p>
                    <p class="post__comments">9 Comments</p>
                </div>
                <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                    lacinia quam venenatis vestibulum.</p>
            </div>
        </li>
        <li class="posts__item post">
            <img src="./dist/img/rp3.png" alt="cafe" class="post__img" width="160" height="140">
            <div class="post__body">
                <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                <div class="post__info">
                    <p class="post__author">Photography, Journal</p>
                    <p class="post__separator">/</p>
                    <p class="post__comments">9 Comments</p>
                </div>
                <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                    lacinia quam venenatis vestibulum.</p>
            </div>
        </li>
        <li class="posts__item post">
            <img src="./dist/img/rp4.png" alt="roses" class="post__img" width="160" height="140">
            <div class="post__body">
                <h3 class="post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                <div class="post__info">
                    <p class="post__author">Photography, Journal</p>
                    <p class="post__separator">/</p>
                    <p class="post__comments">9 Comments</p>
                </div>
                <p class="post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                    lacinia quam venenatis vestibulum.</p>
            </div>
        </li>
    </ul>
    <h2 class="title title--between"><span>Last Instagram Shot</span><span class="title__space"></span><span
            class="title__second">go to our instagram page</span></h2>
    <ul class="instashot">
        <li class="instashot__item ">
            <img src="./dist/img/ip1.png" alt="bike" class="instashot__img">
        </li>
        <li class="instashot__item">
            <img src="./dist/img/ip2.png" alt="open door" class="instashot__img">
        </li>
        <li class="instashot__item">
            <img src="./dist/img/ip3.png" alt="wires" class="instashot__img">
        </li>
        <li class="instashot__item">
            <img src="./dist/img/ip4.png" alt="old track" class="instashot__img">
        </li>
    </ul>
</main>
<footer class="page__footer footer">
    <h2 class="title title--center title--white title--footer">get in touch with us</h2>
    <p class="footer__text"><span>Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
        malesuada ullamcorper odio. </span><span class="footer__text--extra">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span></p>
    <ul class="sources sources--footer">
        <li class="sources__item">
            <a href="#" class="sources__link">
                <img src="./src/img/RSS.png" alt="RSS" class="sources__img">
            </a>
        </li>
        <li class="sources__item">
            <a href="#" class="sources__link">
                <img src="./src/img/Facebook.png" alt="Facebook" class="sources__img">
            </a>
        </li>
        <li class="sources__item">
            <a href="#" class="sources__link">
                <img src="./src/img/Twitter.png" alt="Twitter" class="sources__img">
            </a>
        </li>
        <li class="sources__item">
            <a href="#" class="sources__link">
                <img src="./src/img/Dribbble.png" alt="Dribbble" class="sources__img">
            </a>
        </li>
        <li class="sources__item">
            <a href="#" class="sources__link">
                <img src="./src/img/Pinterest.png" alt="Pinterest" class="sources__img">
            </a>
        </li>
    </ul>
    <ul class="contacts">
        <li class="contacts__item"><a href="#" class="contacts__address">Moonshine St. 14-05 Light City</a></li>
        <li class="contacts__item"><a href="tel:+00(123)4567890" class="contacts__phone">T. +00 (123) 456 78 90</a></li>
        <li class="contacts__item"><a href="mailto:first.last@email.com"
                                      class="contacts__email">first.last@email.com</a></li>
    </ul>
</footer>

<script src="./dist/scripts.min.js"></script>
</body>
</html>